<bugID>979587<Summary>Australis: sometimes bookmarks sidebar opens with bookmarks menu</Summary><Description>+++ This bug was initially created as a clone of Bug #973217 +++

This is definitely improved since bug 973217 landed, but I've still hit it twice in the last day or so and Gijs tells me he has too.</Description></bugID>